> ## Name

> CullFace - 3D API cull face

> ## Usage

> CullFace = int(face)

> ## Valid Enumerants

> face: Front, Back, FrontAndBack

> ## Description

> Specify orientation of candidates for facet culling. See the OpenGL glCullFace manual page for details.

> The standard reset callback sets the CullFace state to int(Back).

> ## Opengl Functionality Requirements

> OpenGL 1.0

> ## Direct3D Functionality Requirements

> Not applicable.

> ## See Also

> CullFaceEnable, CullMode, FrontFace